<ion-view title="J" id="page246">
  <ion-content padding="true" class="has-header">
    <h1 id="j-heading234" style="color:#000000;text-align:center;">Jj</h1>
    <div>
      <img src="img/e1uHWgTpQki7ZVUjHAWn_J.png" style="display: block; width: 85%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="k()" id="j-button571" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="i()" id="j-button572" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>